luajwtjitsi

JSON Web Tokens for Lua

$ luarocks install luajwtjitsi

Very fast and compatible with pyjwt, php-jwt, ruby-jwt, node-jwt-simple and others

Versions

3.0-0209 days ago14,248 downloads
2.0-01 year ago64,375 downloads
1.3-75 years ago77,549 downloads
1.3-65 years ago3,465 downloads
1.3-55 years ago197 downloads

Dependencies

basexx >= 0.4.1-1
lua >= 5.1
lua-cjson == 2.1.0-1
luaossl >= 20190731-0

Dependency for

kong-plugin-universal-jwt

Manifests